<form nz-form [formGroup]='form' style='margin-bottom: 8px'>
  <div nz-row [nzGutter]='[30,30]'>
    <!--    Form tìm kiếm -->
    <div nz-col [nzXs]='12' [nzLg]='showType ? 8 : 12'>
      <mb-input-text formControlName='code' [mbMaxLength]='200'
                     mbPlaceholderText="{{'staffManager.categories.code' | translate}}"
                     mbLabelText="{{'staffManager.categories.code' | translate}}"></mb-input-text>
    </div>
    <div nz-col [nzXs]='12' [nzLg]='showType ? 8 : 12'>
      <mb-input-text formControlName='name' [mbMaxLength]='200'
                     mbPlaceholderText="{{'staffManager.categories.name' | translate}}"
                     mbLabelText="{{'staffManager.categories.name' | translate}}"></mb-input-text>
    </div>
    <div nz-col [nzXs]='12' [nzLg]='8' *ngIf="showType">
      <mb-select-check-able
        [mbDataSelects]="listType"
        [mbShowAction]="false"
        [mbKeyValueStringType]="true"
        formControlName="listType"
        mbPlaceholder="{{'staffManager.categories.documentType' | translate}}"
        mbLabelText="{{'staffManager.categories.documentType' | translate}}"
      >
      </mb-select-check-able>
    </div>
    <!--    End Form tìm kiếm-->
  </div>
  <div nz-row [nzGutter]='[30,30]'>
    <div nz-col nzXs='24' nzLg='24'>
      <ng-content select='.btn'></ng-content>
    </div>
  </div>
</form>
